A:link {
	color : Blue;
	text-decoration : none;
}
A:hover {
	color : #DAA520;
	text-decoration : none;
}

A:visited {
	color : Blue;
	text-decoration : none;
}

body {
	background-color: #FBE6B8;
	scrollbar-3dlight-color: gray;
	scrollbar-arrow-color: #97C7F6;
	scrollbar-base-color: #00008B;
	scrollbar-darkshadow-color: #FFD700;
	scrollbar-face-color: #DAA520;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #1E90FF;
	scrollbar-track-color: #97C7F6;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

INPUT.login {
	height : 15px;
	font-size : 9px;
	width: 100px;
}
INPUT.but{
	height : 20px;
	font-size : 9px;
	width: 50px;
}

bktop {
	background-image: url(img/index/bk_top.gif);
}


.menubot { font-family:verdana; font-size:14; font-weight : bold; color:white }
font,th,td,p { font-family:verdana; font-size:12; }

td.row1{background : #99ff66;}
td.row2{background : #99CC99;}
td.row3{background : #99ff66;}
td.blog{font-size : 11px;}
.titverde{
	font-size : 12px;
	color : Green;
}.hmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.red {
	color: #CC9900;
	font-size:12px;
}
.titoloblu {
	font-weight: bold;
	color: #003399;
	font-size:14px;
}
.titpar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3994EF;
}
